• 0

    posted a message on Error updating mod.
    I just installed the new updater, and whenever I run it, I am getting the red "Error, Cannot Update(Will Retry Automatically)" on every mod when I try to update all installed mods. Any ideas on how to correct this? Thanks
    Posted in: Updaters
  • To post a comment, please or register a new account.